openshot::VideoPlaybackThread Class Reference

The video playback class. More...

`#include <VideoPlaybackThread.h>`

Inheritance diagram for openshot::VideoPlaybackThread:

## Friends

class | PlayerPrivate
| Parent class of VideoPlaybackThread. More...
class | QtPlayer

## Detailed Description

The video playback class.

Definition at line 43 of file VideoPlaybackThread.h.

## Friends And Related Function Documentation

## PlayerPrivate

friend class PlayerPrivate

friend

Parent class of VideoPlaybackThread.

Definition at line 63 of file VideoPlaybackThread.h.

## QtPlayer

friend class QtPlayer

friend

Definition at line 64 of file VideoPlaybackThread.h.

The documentation for this class was generated from the following files:

- VideoPlaybackThread.h
- VideoPlaybackThread.cpp